---
kind: Service
apiVersion: v1
metadata:
  name: fizz-buzz-kata-aioros2
  namespace: platform
  labels:
    app: fizz-buzz-kata-aioros2
spec:
  selector:
    app: fizz-buzz-kata-aioros2
  ports:
  - name: http
    port: 80
    targetPort: http